var myDate = new Date()
var min = myDate.getMinutes()
var i = setTimeout("refresh()",(getMinDif()*60-myDate.getSeconds())*1000)
// 距离下一个M分的分钟数差值
function getMinDif() {
	var mindif = 0
	//M:刷新的时间点
	var M = 5

	if (min == M) {
	  mindif = 60 
	} else if (min > M) { 
	  mindif = 65 -min 
	} else { 
	  mindif = M - min 
	}
	return mindif
}
// 刷新页面函数
function refresh() {
  window.location.reload()
}
